body {
    font-family: "Avenir Next Rounded Pro Demi";
    letter-spacing: 1px;
    margin: 0;
}

/* Containers */
.container_vertical {
    display: flex;
    flex-direction: column;
}
.container_main_vertical {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.container_horizontal {
    display: flex;
    flex-direction: row;
}
.container_main_horizontal {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
}

input {
    border: none;
    border-bottom: solid 2px black;
}

button {
    background: transparent;
    border: solid 2px black;
}